# Uses of Interface
org.eclipse.mat.hprof.extension.IRuntimeEnhancer

Packages that use IRuntimeEnhancer
Package
Description
org.eclipse.mat.hprof
Parser for HPROF dumps, just a parser extension, not an Application Programming Interface (API).

## Uses of IRuntimeEnhancer in org.eclipse.mat.hprof

Methods in org.eclipse.mat.hprof that return IRuntimeEnhancer
Modifier and Type
Method
Description
`IRuntimeEnhancer`
EnhancerRegistry.Enhancer.`runtime()`